### Method

# Adw StyleManager get_high_contrast

#### Declaration [src]

    gboolean
    adw_style_manager_get_high_contrast (
      AdwStyleManager* self
    )

#### Description [src]

Gets whether the application is using high contrast appearance.

Available since: | 1.0

Gets property | `Adw.StyleManager:high-contrast`

#### Return value

Returns: | `gboolean`
| Whether the application is using high contrast appearance.